﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.control-label {
    font-weight: bold;
    /*color: #0046ac;*/
}

.control-label-flex {
    font-weight: bold;
    display:flex;
    /*color: #0046ac;*/
}

/*CSS Formulario Listar Animales*/

.form-control-CartillaGanadera {
    min-width: 160px;
}



/**CSS para tablas**/
.th_header {
    background-color: #c9c9c9;
}

/*especial class for table*/
.td_genotipo {
background-color:lightgreen;
}

.td_fenotipo {
    /*background-color: #fdda96;*/
}
.td_fenotipo3 {
    /*background-color: #fedccd;*/
}

.colorEstrellas{
    color:orange;
}
.colorSinEstrellas {
    color: indianred;
}


/***Imagen Logo**/
.img-circleLogin {
    border-radius: 15%;
    height: 40px;
    width: 34px;
    border: 1px solid #999999;
}


.img-circleLoginXs {
    border-radius: 15%;
    height: 40px;
    width: 34px;
    border: 1px solid #999999;
}
/**Botones**/
.btn2 {
    display: inline-block;
    padding: 1px 4px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.imagenCarrousel {
    border-radius: 25px;
}
.carousel-caption2 {
position:initial !important;
color:black;
}

.bg-vermella {
    background-color: #7e3d30 !important;
}
#acolorNavBar {
    color:white !important;
}
.acolorNavBar {
    color: white !important;
}

